# gRPC Hello World

The aim of this project is to exemplify the core concepts of gRPC.
I will use a dart backend and flutter frontend app to make some simple requests work.

## Kit
Kit contains the documentation, protocol buffers, generate-run-build-deploy scripts


